### Method

# Gtk TreeViewColumn get_sort_indicator

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_sort_indicator (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the value set by gtk_tree_view_column_set_sort_indicator().

Gets property | `Gtk.TreeViewColumn:sort-indicator`

#### Return value

Returns: | `gboolean`
| Whether the sort indicator arrow is displayed.